@Echo ON
rem @Echo OFF

rem Для вызова Построить.bat [приложение в Текстовом Окне консоли Windows] нужно, чтобы:
rem %1 - имя [с оконечным +] главного отдела [приложение в Текстовом Окне консоли Windows] без расширения (.отд)

rem Путь к папке \Глагол\Службы             из тек.папки \Глагол\ПриложенияКОС\Игры [с приложением %1]
       set slujput=..\..\Службы
rem Путь к папке \Глагол\ПриложенияКОС\Игры из тек.папки \Глагол\Службы             [с приложением %1]
           set tekput=..\ПриложенияКОС\Игры

call %slujput%\ОчисткаКод.BAT %1

rem                          %1 - КОС-приложение в Текстовом Окне консоли Windows
call %slujput%\Построить.bat %1

pause;
pause;

